---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.10 - https://alpinelinux.org/cloud
end_of_life: '2026-05-01'
firmware: uefi
image_key: 3.20.10-aarch64-uefi-tiny-vm-azure
name: alpine-3.20.10-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.10
revision: '0'
version: '3.20'
built: '2026-04-19T19:36:15.139172'
uploaded: '2026-04-19T21:53:47.496465'
signed: '2026-04-19T21:54:04.323627'
released: '2026-04-20T00:16:15.344399'
artifacts:
metadata_updated: '2026-04-20T00:16:15.344714'
